<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">


    <meta http-equiv="Content-Type" content="text/html; charset=Shift_JIS">
    <meta http-equiv="Content-Style-Type" content="text/css">


    <style type="text/css">

    </style>
</head>

<body>
    <table width="100%">
        <tr>
            <td align="center">
                <h1>ログイン画面</h1>
            </td>
        </tr>
    </table>
    <div>
    <table class="mx-auto mt-5">
        <tr height="50">
            <td width="200">ログインID</td>
            <td><input></td>
        </tr>
        <tr>
            <td>パスワード</td>
            <td><input></td>
        </tr>
    </table>
        <div class="col-1 mx-auto mt-5">
         <input type="button" value="ログイン" class="btn btn-primary">
        </div>
    </div>



    <!--
            <table width="100%">

                <div class="row">
                    <td align="center"> ログインID <input type="text" style="width:200px;" class="form-control"></td>
                </div>


                <table width="100%">
                    <div class="row">

                        <td align="center"> パスワード <input type="text" style="width:200px;" class="form-control"></td>
                    </div>

                    <table width="100%">
                        <td align="center"> <input type="button" value="ログイン" class="btn btn-primary"></td>

                    </table>
                </table>
                
            </table>
-->



</body></html>
